<svg
    class="icon"
    id="Capa_1"
    style="enable-background:new 0 0 512 512;"
    version="1.1"
    viewBox="0 0 512 512"
    x="0px"
    xml:space="preserve"
    xmlns="http://www.w3.org/2000/svg"
    y="0px"
>
    <title>Graphite</title>
    <path
        d="M404.765,411.677L383.849,286.25c-0.375-2.198-1.417-4.219-2.979-5.792l-39.542-39.542v-38.25
        c0-2.833-1.125-5.542-3.125-7.542l-62.771-62.781L212.203,5.895c-1.375-2.74-3.854-4.75-6.813-5.542
        c-2.917-0.781-6.083-0.25-8.646,1.437l-64,42.667c-2.354,1.573-3.979,4.01-4.542,6.781L107.89,152.791l-38,19
        c-3.604,1.813-5.896,5.5-5.896,9.542v59.583l-39.542,39.542c-1.75,1.74-2.833,4.031-3.063,6.479L0.057,500.27
        c-0.312,3,0.667,5.99,2.688,8.219c2.021,2.24,4.896,3.51,7.917,3.51h448c4.042,0,7.729-2.281,9.542-5.896s1.417-7.938-1-11.167
        L404.765,411.677z"
        style="fill:#303C42;"
    />
    <path
        d="M22.453,490.666l19.771-197.813l32.436-32.436l30.46,30.467l-19.25,57.74
        c-1.042,3.125-0.583,6.552,1.25,9.292l42.667,64c2.063,3.083,5.438,4.75,8.875,4.75c2.042,0,4.104-0.583,5.917-1.792
        c4.896-3.271,6.229-9.885,2.958-14.792l-39.771-59.656l19.688-59.052c1.271-3.833,0.271-8.063-2.583-10.917l-39.542-39.542v-52.99
        l36.771-18.385c0.143-0.072,0.223-0.221,0.362-0.299c0.109-0.061,0.238-0.031,0.346-0.096l48.313-28.99l37.438,18.719
        c5.292,2.615,11.667,0.521,14.313-4.771c2.625-5.271,0.5-11.677-4.771-14.313l-42.667-21.333c-3.271-1.635-7.167-1.49-10.25,0.396
        l-32.671,19.602l15.733-78.695l50.271-33.521l58.604,117.198c0.521,1.021,1.188,1.958,2,2.771l60.875,60.875v32.542l-59.25,39.5
        c-4,2.667-5.729,7.688-4.208,12.25l21.333,64c1.5,4.469,5.667,7.292,10.125,7.292c1.125,0,2.25-0.177,3.375-0.552
        c5.583-1.854,8.604-7.896,6.75-13.49l-18.771-56.271l49.953-33.297l34.068,34.068L384.14,417.75
        c0.271,1.688,0.958,3.281,1.979,4.646l51.208,68.271H22.453z"
        style="fill:#9CADB7;"
    />
    <g>
        <polygon
            points="284.316,307.244 334.414,275.484 365.331,304.889
		    363.37,293.125 329.302,259.057 279.349,292.354 	"
            style="opacity:0.2;fill:#FFFFFF;enable-background:new    ;"
        />
        <polygon
            points="62.432,303.52 90.095,275.858 74.66,260.418
		    42.224,292.854 22.453,490.666 43.728,490.666 	"
            style="opacity:0.2;fill:#FFFFFF;enable-background:new    ;"
        />
        <path
            d="M105.536,198.593l36.771-18.385
            c0.143-0.072,0.223-0.221,0.362-0.299c0.109-0.061,0.238-0.031,0.346-0.096l53.124-27.146l-25.02-12.51l-48.313,28.99
            c-0.108,0.065-0.237,0.035-0.346,0.096c-0.139,0.078-0.219,0.228-0.362,0.299l-36.771,18.385v52.99l21.115,21.115L105.536,198.593z
            "
            style="opacity:0.2;fill:#FFFFFF;enable-background:new    ;"
        />
        <polygon
            points="168.453,70.427 207.569,44.345 198.516,26.239
		    148.245,59.76 132.512,138.455 157.897,123.225 	"
            style="opacity:0.2;fill:#FFFFFF;enable-background:new    ;"
        />
    </g>
    <path
        d="M411.224,318.875l42.667,21.333c1.5,0.75,3.125,1.125,4.771,1.125c1.375,0,2.771-0.271,4.083-0.813
        c2.854-1.188,5.063-3.552,6.042-6.479l21.333-64c1.271-3.833,0.271-8.063-2.583-10.917l-21.333-21.333
        c-3.229-3.25-8.208-4.063-12.313-2l-42.667,21.333c-3.604,1.813-5.896,5.5-5.896,9.542v42.667
        C405.328,313.375,407.62,317.062,411.224,318.875z"
        style="fill:#303C42;"
    />
    <polygon
        points="426.661,273.26 456.557,258.312 467.786,269.552 452.432,315.625 426.661,302.739 "
        style="fill:#9CADB7;"
    />
    <path
        d="M508.87,387.125l-21.333-21.333c-2-2-4.708-3.125-7.542-3.125h-21.333
        c-5.896,0-10.667,4.771-10.667,10.667V416c0,2.833,1.125,5.542,3.125,7.542l21.333,21.333c2.021,2.021,4.729,3.125,7.542,3.125
        c0.563,0,1.146-0.042,1.708-0.135c3.375-0.552,6.292-2.698,7.833-5.76l21.333-42.667C512.932,395.333,512.12,390.375,508.87,387.125
        z"
        style="fill:#303C42;"
    />
    <polygon
        points="477.078,419.323 469.328,411.583 469.328,384 475.578,384 488.349,396.77 "
        style="fill:#9CADB7;"
    />
    <path
        d="M342.453,164.77c1.813,3.615,5.5,5.896,9.542,5.896h21.333c4.042,0,7.729-2.281,9.542-5.896
        l21.333-42.667c2.063-4.104,1.25-9.063-2-12.313L380.87,88.458c-4.167-4.167-10.917-4.167-15.083,0l-18.208,18.208h-16.917
        c-3.688,0-7.125,1.917-9.083,5.063c-1.938,3.146-2.104,7.073-0.458,10.375L342.453,164.77z"
        style="fill:#303C42;"
    />
    <path
        d="M351.995,128c2.833,0,5.542-1.125,7.542-3.125l13.792-13.792l8.354,8.354l-14.938,29.896h-8.167
	    L347.911,128H351.995z"
        style="fill:#9CADB7;"
    />
    <linearGradient
        gradientTransform="matrix(21.3333 0 0 -21.3333 996.329 13791.6719)"
        gradientUnits="userSpaceOnUse"
        id="SVGID_1_"
        x1="-44.729"
        x2="-23.2922"
        y1="635.8953"
        y2="625.8995"
    >
        <stop offset="0" style="stop-color:#FFFFFF;stop-opacity:0.2" />
        <stop offset="1" style="stop-color:#FFFFFF;stop-opacity:0" />
    </linearGradient>
    <path
        d="M404.765,411.677L383.849,286.25c-0.375-2.198-1.417-4.219-2.979-5.792l-39.542-39.542v-38.25
        c0-2.833-1.125-5.542-3.125-7.542l-62.771-62.781L212.203,5.895c-1.375-2.74-3.854-4.75-6.813-5.542
        c-2.917-0.781-6.083-0.25-8.646,1.437l-64,42.667c-2.354,1.573-3.979,4.01-4.542,6.781L107.89,152.791l-38,19
        c-3.604,1.813-5.896,5.5-5.896,9.542v59.583l-39.542,39.542c-1.75,1.74-2.833,4.031-3.063,6.479L0.057,500.27
        c-0.312,3,0.667,5.99,2.688,8.219c2.021,2.24,4.896,3.51,7.917,3.51h448c4.042,0,7.729-2.281,9.542-5.896s1.417-7.938-1-11.167
        L404.765,411.677z M411.224,318.875l42.667,21.333c1.5,0.75,3.125,1.125,4.771,1.125c1.375,0,2.771-0.271,4.083-0.813
        c2.854-1.188,5.063-3.552,6.042-6.479l21.333-64c1.271-3.833,0.271-8.063-2.583-10.917l-21.333-21.333
        c-3.229-3.25-8.208-4.063-12.313-2l-42.667,21.333c-3.604,1.813-5.896,5.5-5.896,9.542v42.667
        C405.328,313.375,407.62,317.062,411.224,318.875z M508.87,387.125l-21.333-21.333c-2-2-4.708-3.125-7.542-3.125h-21.333
        c-5.896,0-10.667,4.771-10.667,10.667V416c0,2.833,1.125,5.542,3.125,7.542l21.333,21.333c2.021,2.021,4.729,3.125,7.542,3.125
        c0.563,0,1.146-0.042,1.708-0.135c3.375-0.552,6.292-2.698,7.833-5.76l21.333-42.667C512.932,395.333,512.12,390.375,508.87,387.125
        z M342.453,164.77c1.813,3.615,5.5,5.896,9.542,5.896h21.333c4.042,0,7.729-2.281,9.542-5.896l21.333-42.667
        c2.063-4.104,1.25-9.063-2-12.313L380.87,88.458c-4.167-4.167-10.917-4.167-15.083,0l-18.208,18.208h-16.917
        c-3.688,0-7.125,1.917-9.083,5.063c-1.938,3.146-2.104,7.073-0.458,10.375L342.453,164.77z"
        style="fill:url(#SVGID_1_);"
    />
</svg>

<style lang="postcss">
    .icon {
        @apply w-6 h-6 fill-current text-gray-700;
    }
</style>
